DACS_ERROR(8) | DACS Web Services and CGI | DACS_ERROR(8)

## NAME

dacs_error — simple error handling utility for DACS

## SYNOPSIS

`dacs_error`

## DESCRIPTION

This program is part of the DACS suite.

The dacs_error utility is a simple Perl program that prints various state and debugging information. It is intended to be used as a very basic error handler for the AUTH_ERROR_HANDLER or ACS_ERROR_HANDLER directives (see dacs.conf(5)), or customized by a DACS installation for that purpose.

## OPTIONS

There are no options.

## DIAGNOSTICS

The program always exits `0`.

## AUTHOR

Distributed Systems Software (www.dss.ca)

## COPYING

Copyright © 2003-2012 Distributed Systems Software. See the `LICENSE` file that accompanies the distribution for licensing information.

DACS Version 1.4.27b | 19-Mar-2012 | DACS_ERROR(8)

Table of Contents

Font:

- Z
- Z
- Z
- Z

−−

Set

++

$Id: dacs_error.8.xml 2563 2012-02-07 22:40:41Z brachman $